[Desktop Entry]
Type=Theme
Name=Big Bullets
Name[ar]=رصاصات كبيرة
Name[ast]=Big Bullets
Name[bg]=Големи орнаменти
Name[bs]=Veliki predznaci
Name[ca]=Big Bullets
Name[ca@valencia]=Big Bullets
Name[cs]=Velké odrážky
Name[da]=Big Bullets
Name[de]=Große Kugeln
Name[el]=Μεγάλα Bullet
Name[en_GB]=Big Bullets
Name[es]=Big Bullets
Name[et]=Big Bullets
Name[eu]=Bulet handiak
Name[fi]=Isot luettelomerkit
Name[fr]=Grosses balles
Name[ga]=Big Bullets
Name[gl]=Furados grandes
Name[he]=עיגולים גדולים
Name[hne]=बिग बुलेट्स
Name[hu]=Nagy pöttyök
Name[is]=Stórar kúlur
Name[it]=Big Bullets
Name[kk]=Ірі таңбалау белгілері
Name[km]=ចំណុច​ធំ
Name[ko]=큰 불릿
Name[lt]=Dideli ženkliukai
Name[ms]=Big Bullets
Name[nb]=Store kuler
Name[nds]=Groot Pünkt
Name[nl]=Big Bullets
Name[nn]=Store kuler
Name[pa]=ਵੱਡੀ ਬਿੰਦੀਆਂ
Name[pl]=Duże pociski
Name[pt]=Big Bullets
Name[pt_BR]=Bolas grandes
Name[ro]=Buline mari
Name[ru]=Большие пули
Name[si]=විශාල බුලට්
Name[sk]=Veľké guľky
Name[sl]=Velike točke
Name[sq]=Big Bullets
Name[sr]=Велике тачке
Name[sr@ijekavian]=Велике тачке
Name[sr@ijekavianlatin]=Velike tačke
Name[sr@latin]=Velike tačke
Name[sv]=Stora punkter
Name[tr]=Büyük İmler
Name[uk]=Великі кульки
Name[x-test]=xxBig Bulletsxx
Name[zh_CN]=大子弹主题
Name[zh_TW]=大圓點
Comment="Big Bullets" by Dario Abatianni
Comment[ar]="رصاصات كبيرة" لـِ Dario Abatianni
Comment[ast]=«Big Bullets» de Dario Abatianni
Comment[bg]="Големи орнаменти" от Dario Abatianni
Comment[bs]=„Veliki predznaci“ Darija Abatijanija
Comment[ca]=«Big Bullets» per Dario Abatianni
Comment[ca@valencia]=«Big Bullets» per Dario Abatianni
Comment[cs]="Velké odrážky" - Dario Abatianni
Comment[da]="Big Bullets" af Dario Abatianni
Comment[de]=„Große Kugeln“ von Dario Abatianni
Comment[el]="Μεγάλα Bullet" από Dario Abatianni
Comment[en_GB]="Big Bullets" by Dario Abatianni
Comment[es]=«Big Bullets» de Dario Abatianni
Comment[et]="Big Bullets" (autor Dario Abatianni)
Comment[eu]="Bulet handiak", Dario Abatianni
Comment[fi]=”Isot luettelomerkit” (Dario Abatianni)
Comment[fr]=Thème « Grosses balles » par Dario Abatianni
Comment[ga]="Big Bullets" le Dario Abatianni
Comment[gl]=«Big Bullets» por Dario Abatiani
Comment[he]="עיגולים גדולים" של Dario Abatianni
Comment[hne]="बिग बुलेट्स" दारियो अबातियान्नी द्वारा
Comment[hu]="Nagy pöttyök" - Dario Abatianni
Comment[is]="Big Bullets" eftir Dario Abatianni
Comment[it]=«Big Bullets» di Dario Abatianni
Comment[kk]=Dario Abatianni келтірген "Ірі таңбалау белгілері"
Comment[km]="ចំណុច​ធំ" ដោយ Dario Abatianni
Comment[ko]=Dario Abatianni의 "큰 불릿"
Comment[lt]=„Dideli ženkliukai“, sukurti Dario Abatianni
Comment[nb]=«Store kuler» av Dario Abatianni
Comment[nds]="Groot Pünkt" vun Dario Abatianni
Comment[nl]="Big Bullets", door Dario Abatianni
Comment[nn]=«Store kuler» av Dario Abatianni
Comment[pl]="Duże pociski" autorstwa Dario Abatianni
Comment[pt]="Big Bullets" por Dario Abatianni
Comment[pt_BR]="Bolas grandes" de Dario Abatianni
Comment[ro]=„Buline mari” de Dario Abatianni
Comment[ru]=Сделал Dario Abatianni
Comment[si]=Dario Abatianni විසින් "විශාල බුලට්"
Comment[sk]="Veľké guľky" od Dario Abatianni
Comment[sl]=Dario Abatianni: "Velike točke"
Comment[sq]="Big Bullets" nga Dario Abatianni
Comment[sr]=„Велики тачке“ Дарија Абатијанија
Comment[sr@ijekavian]=„Велики тачке“ Дарија Абатијанија
Comment[sr@ijekavianlatin]=„Veliki tačke“ Darija Abatijanija
Comment[sr@latin]=„Veliki tačke“ Darija Abatijanija
Comment[sv]="Stora punkter" av Dario Abatianni
Comment[tr]=Dario Abatianni tarafından "Büyük İmler"
Comment[uk]=«Великі кульки», автор — Dario Abatianni
Comment[x-test]=xx"Big Bullets" by Dario Abatiannixx
Comment[zh_CN]="大子弹" 由 Dario Abatianni 创作
Comment[zh_TW]=「大圓點」，由 Dario Abatianni 提供
